@font-face {
  font-family: "Ionicons";
  src: url("../fonts/ionicons.eot?v=2.0.1");
  src: url("../fonts/ionicons.eot?v=2.0.1#iefix") format("embedded-opentype"), url("../fonts/ionicons.ttf?v=2.0.1") format("truetype"), url("../fonts/ionicons.woff?v=2.0.1") format("woff"), url("../fonts/ionicons.svg?v=2.0.1#Ionicons") format("svg");
  font-weight: normal;
  font-style: normal;
}

/************/
/* Elements */
/************/
html, body {
  width: 100%;
}

body {
  background-color: #fff;
}

pre {
  background: #ddd;
  border: 1px solid #aaa;
  padding: 0.75em 1.5em;
}

/************/
/* Stucture */
/************/
#page-wrapper {
  max-width: 1200px;
  min-width: 480px;
  margin: 0 auto;
  box-shadow: #ccc 0 0 10px;
}

/************/
/* Fieldset */
/************/
div.fieldset {
  background: #fff;
  border-radius: 3px;
  width: 65em;
  margin: 0 0 10px 0;
  padding: 0;
  border: 1px solid #ddd;
  box-shadow: 0 0 8px #ddd;
}

fieldset.collapsible, fieldset.form-wrapper {
  border: none;
  padding: 5px 33px 15px 33px;
}

.collapsible .fieldset-wrapper {
  margin-top: 35px;
}

.filter-wrapper .form-item label {
  margin-right: 10px;
}

.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}

fieldset.collapsed {
  background: transparent;
  border: none;
  box-shadow: none;
  margin-bottom: 20px;
  padding-bottom: 0.5em;
}

fieldset legend {
  color: #999;
  display: block;
  font-size: 1.5em;
  line-height: 2;
  padding: 0;
  text-shadow: 0 1px 0 #fff;
  width: 100%;
}

fieldset.collapsible legend {
  position: absolute;
  text-indent: 6px;
  top: 0px;
  left: 2px;
}

html.js fieldset.collapsible .fieldset-legend {
  background: url(../images/opend.png) 15px 50% no-repeat; /* LTR */
  padding-left: 25px; /* LTR */
}

html.js fieldset.collapsed .fieldset-legend {
  background-image: url(../images/closed.png); /* LTR */
  background-position: 15px 50%; /* LTR */
}

/**********/
/* Header */
/**********/
header {
  position: relative;
}

#logo {
  float: left;
  border: none;
  margin: 20px 20px 0 20px;
  padding: 0;
}

#site-description {
  background-color: #c6b295;
  width: 225px;
  height: 30px;
  position: absolute;
  right: 450px;
  text-align: center;
}

#site-description a {
  color: #fff;
  font-size: 1.2em;
  line-height: 25px;
  display: block;
  height: 25px;
}

#header-region {
  float: right;
  margin-right: 20px;
  padding-top: 35px;
}

@media only screen and (max-width:768px) {
  #header-region {
    margin-right: .5em;
  }
}

#header-region h2 {
  display: none;
}

#header-region div.block, #header-region div.region-header {
  float: left;
  padding: auto 0;
}

@media only screen and (max-width:768px) {
  #secondary-menu {
    display: none;
  }
}

#header-region ul.links {
  margin-top: 2px;
}

#header-region ul.links a {
  border-right: 1px solid #565656;
  margin: 0 .7em 0 0;
  padding: 0 .7em 0 0;
}

#header-region ul .last a {
  border-right: none;
  margin: 0;
  padding: 0;
}

#header-region .block:last-child div.content {
  margin: 0 0 0 4em;
  padding: 0;
}

@media only screen and (max-width:768px) {
  #header-region .block:last-child div.content {
    margin: 0 0 0 1em;
  }
}

#block-search-form .form-text, #edit-search-block-form--2 {
  border: 1px solid #006;
  padding: 2px;
  font-size: 1.4em;
  margin-top: -15px;
  display: inline;
  border-radius: 0;
  position: relative;
  width: 135px;
}

#header-region .form-submit,
#header-region .form-submit:hover,
#header-region .form-submit:active {
  border: none;
  background: none;
  text-transform: uppercase;
  box-shadow: none;
}

/**********/
/* Resize */
/**********/
ul.text-resize {
  float: left;
}

ul.text-resize li {
  list-style: none;
  list-style-type: none;
  list-style-image: none;
  display: inline;
  margin-right: 3px;
}

a.changer sup {
  display: none;
}

ul.text-resize li a {
  line-height: 1em;
}

li.text-resize-decrease a {
  font-size: 1em;
}

li.text-resize-reset a {
  font-size: 1.2em;
}

li.text-resize-increase a {
  font-size: 1.48em;
}

@media only screen and (max-width:768px) {
  .block-text-resize {
    display: none;
  }
}

/**************/
/* Color-Line */
/**************/
#first-colorline {
  height: 10px !important;
  overflow: hidden !important;
  background: url(../images/cl4.png);
  clear: left;
  margin-bottom: 5px;
  margin-top: 20px;
}

#empty-colorline {
  margin-top: 20px;
}

div.colorline {
  height: 10px;
  width: 25%;
  float: left;
}

div#cl1 {
  background: url(../images/cl1.png);
}

div#cl2 {
  background: url(../images/cl2.png);
}

div#cl3 {
  background: url(../images/cl3.png);
}

div#cl4 {
  background: url(../images/cl4.png);
}

#secondary-header {
  margin-bottom: 5px;
  margin-top: 5px;
  height: 40px;
  line-height: 40px;
  background: #b1c0d3 url(../images/secondary-header.png) right -423px
    no-repeat;
}

#sitename {
  text-align: right;
  padding-right: 50px;
  float: right;
}

#secondary-colorline {
  height: 10px;
  background-color: #999;
}

@media only screen and (max-width:768px) {
  #secondary-colorline {
    height: 5px;
  }
}

/*********/
/* Links */
/*********/
ul.links, .links li {
  float: left;
}

div.links ul.links li {
  border-left: 1px solid #ccc;
}

ul.links li {
  padding: 0 0 0 .5em;
  margin: 0 0 0 .5em;
}

div.links ul.links li.first, ul.links li.first {
  border: none;
  padding: 0;
  margin: 0;
}

ul.links a, .links, .links a {
  color: #999;
}

#page-wrapper div.item-list li, #page-wrapper ul.menu li {
  list-style-image: none;
  margin: 3px 0;
  background: url(../images/tree-sprite.png) no-repeat -600px -146px;
  padding-left: 15px;
}

#page-wrapper div.item-list li.collapsed, #page-wrapper ul.menu li.collapsed {
  list-style-image: none;
  background-position: 0px 4px;
}

#page-wrapper div.item-list li.leaf, #page-wrapper ul.menu li.leaf {
  list-style-image: none;
  background-position: -400px -96px;
}

#page-wrapper div.item-list li.expanded, #page-wrapper ul.menu li.expanded {
  list-style-image: none;
  background-position: -200px -46px;
}

div.item-list a.active, ul.menu a.active {
  font-weight: 500;
  border-bottom: 1px dashed #565656;
}

div.item-list a.active:hover, ul.menu a.active:hover {
  text-decoration: none;
}

div.item-list, ul.menu, div.item-list>ul {
  margin-left: 0;
}

.item-list span, .leaf a {
  line-height: 1.4em;
}

/********/
/* Tabs */
/********/
#primary-tab-header, ul.tabs, ul.primary, ul.tabs li, ul.tabs li, ul.tabs li a,
ul.primary li a, #primary-tab-header, ul.tabs, ul.secondary, ul.tabs li,
ul.tabs li, ul.tabs li a, ul.secondary li a {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 0;
}

ul.primary, ul.secondary {
  padding: 0 15px;
}

ul.primary li a, ul.primary li.active a, ul.secondary li a, ul.secondary li.active a
{
  border: 1px solid #ddd;
  border-right: none;
  display: inline-block;
  padding: 8px 20px;
  margin: 8px 0;
  background-color: #fff;
}

ul.primary li:first-child a, ul.secondary li:first-child a {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}

ul.primary li:last-child a, ul.secondary li:last-child a {
  border-right: 1px solid #ddd;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

ul.primary li.active a, ul.secondary li.active a {
  box-shadow: inset 0 0 8px #ddd;
}

ul.primary li a:hover, ul.secondary li a:hover {
  border-color: #ddd;
  background: #fff;
  color: #565656;
}

/***********/
/* Columns */
/***********/
#container {
  margin: 0 auto;
  max-width: 1300px;
}

#main {
  float: left;
  width: 100%; /* Prevent it from being too narrow on near-empty pages */
}

@media only screen and (max-width:800px) {
  #main {
    float: none;
  }
}

#squeeze {
  position: relative;
}

/* First we adjust the #main container to make room for the left sidebar */
body.sidebar-first #main, body.two-sidebars #main {
  margin-left: -210px;
}

body.sidebar-first #squeeze, body.two-sidebars #squeeze {
  margin-left: 210px;
  padding-left: 1em;
}

/* Then we adjust the #main container to make room for the right sidebar */
body.sidebar-second #main, body.two-sidebars #main {
  margin-right: -210px;
}

body.sidebar-second #squeeze, body.two-sidebars #squeeze {
  margin-right: 210px;
  padding-right: 1em;
}

@media only screen and (max-width:800px) {
  /* First we adjust the #main container to make room for the left sidebar */
  body.sidebar-first #main, body.two-sidebars #main {
    margin-left: 0;
  }
  body.sidebar-first #squeeze, body.two-sidebars #squeeze {
    margin-left: 0;
    padding-left: 0;
  }

  /* Then we adjust the #main container to make room for the right sidebar */
  body.sidebar-second #main, body.two-sidebars #main {
    margin-right: 0;
  }
  body.sidebar-second #squeeze, body.two-sidebars #squeeze {
    margin-right: 0;
    padding-right: 0;
  }
}

/**********/
/* Blocks */
/**********/
#container .sidebar {
  float: left;
  position: relative;
  z-index: 2;
  /* We ensure the sidebars are still clickable using z-index */
  margin: 0;
}

#container #sidebar-left, #container #sidebar-right {
  width: 210px;
}

@media only screen and (max-width:800px) {
  #container #sidebar-left, #container #sidebar-right {
    width: 100%;
  }
}

#sidebar-right, #sidebar-left {
  vertical-align: top;
  padding-top: 55px;
}

.sidebar .block:last-child {
  border-bottom: none;
}

.sidebar .block, .sidebar .block:first-child {
  padding: 0;
  margin: 0;
  background-color: #f3f0ed;
  border-top: 0px solid #fff;
  border-bottom: 12px solid #999;
  position: relative;
}

.sidebar .block h2 {
  padding: 10px 0 0 0;
  margin: 0;
}

.sidebar .block>div {
  padding: 0 10px;
  color: #fff;
}

.sidebar .block:first-child .block-overlay {
  position: absolute;
  top: 0;
  width: 190px;
  height: 25px;
}

@media only screen and (max-width:800px) {
  #sidebar-left .block:first-child {
    border-top-right-radius: 0;
  }
  #sidebar-right .block:first-child {
    border-top-left-radius: 0;
  }
  .sidebar .block:first-child .block-overlay {
    background-image: none;
  }
}

.sidebar div.content {
  padding: 10px 0;
}

.sidebar .block .form-select {
  width: 189px;
}

.sidebar .block .form-text {
  width: 177px;
}

#user-login-form li.user-link, #user-login li.user-link {
  list-style-image: url(../images/arrow.png);
}

#block-views-lwb-picture-block-block-1 h2 {
  display: none;
}

/**************/
/* Breadcrumb */
/**************/
#breadcrumb {
  top: 0;
  margin: 5px 20px 0 20px;
  padding: 0;
  font-size: 0.9em;
}

/***********/
/* Content */
/***********/
.maya-content {
  padding: 20px;
  min-height: 400px;
}

fieldset {
  border: 1px solid #ddd;
  padding: 5px;
  margin: 5px 0;
}

.form-submit,
.button {
  border: none;
  background: #6496be;
  margin: 2px;
  padding: 7px 14px;
  color: #fff;
  font-weight: bolder;
  font-size: 1em;
  outline: none;
}

.form-submit:hover,
.button:hover {
  color: #fff;
  text-decoration: none;
  outline: none;
  background-color: #324965;
}

.form-submit:active,
.button:active {
  border-color: #000;
  outline: none;
}

div.field {
  margin: .5em 0;
  clear: left;
}

div.view-anlage-ga {
  clear: left;
}

#content-left, #content-center, #content-right {
  float: left;
  margin: 0 20px 0 0;
  max-width: 30%;
}

/* Azubi */
.page-node-24580 #content-left,
.page-node-24580 #content-center,
.page-node-24580 #content-right,
.page-infothek-statistik #content-left,
.page-infothek-statistik #content-center,
.page-infothek-statistik #content-right {
  width:31%;
  max-width: 31%;
}

#node-24580 .links,
#node-24580 .comments {
  display:none;
}

body.sidebar-second.page-node-24580 #main {
  margin:0;
}

body.sidebar-second.page-node-24580 #squeeze {
  padding-right:20px;
  margin:0;
}

#content-right {
  float: right;
}

@media only screen and (max-width:960px) {
  #content-left, #content-center, #content-right,
  /*Azubi*/
  .page-node-24580 #content-left,
  .page-node-24580 #content-center,
  .page-node-24580 #content-right,
  .page-infothek-statistik #content-left,
  .page-infothek-statistik #content-center,
  .page-infothek-statistik #content-right {
    float: none;
    margin-right: auto;
    max-width: 100%;
    width:auto;
  }

  body.sidebar-second.page-node-24580 #squeeze {
    padding-right:0;
    margin:0;
  }
}

#content-left .block, #content-center .block, #content-right .block {
  padding: 10px;
  margin-bottom: 20px;
  color: #fff;
}

#block-views-azubipedia-block-1 {
  background-color: #c6b295;
}

#block-views-statistik-block,
#block-views-statistik-block-1,
#block-views-statistik-block-2,
#block-views-statistik-block-3,
#block-views-statistik-block-4,
#block-views-azubipedia-block-2 {
  background-color: #4a80a5;
}

#block-views-azubipedia-block-3 {
  background-color: #c4c85e;
}

#block-views-azubipedia-block-4 {
  background-color: #324965;
}

#content-right {
  float: right;
}

#content-right .views-row {
  margin-bottom: 20px;
}

/*********/
/* Nodes */
/*********/
.node-header {
  border: none;
  position: relative;
}

.node-info {
  position: absolute;
  right: 0px;
  top: 5px;
  width: 200px;
  background: #e6e2d3;
  margin-right: 20px;
}

.node-header .node-info {
  margin-right: 5px;
}

.node-header h2 {
  margin: 0 210px 15px 0;
  font-weight: normal;
  font-size: 1.1em;
}

.node-info div.user-picture {
  float: left;
  margin: 5px 5px 0 5px;
}

.node-info .user-picture img {
  width: 30px;
  height: 30px;
}

.node-info .node-user, .node-info .node-date {
  margin: 3px;
}

.node-info div {
  font-size: 0.85em;
}

.field-type-taxonomy-term-reference {
  font-size: 0.9em;
}

.field-type-taxonomy-term-reference .field-label {
  background: #e6e2d3;
  padding: 3px 15px;
  margin: 0;
  font-weight: 500;
  font-size: 0.9em;
  text-transform: uppercase;
}

.field-type-taxonomy-term-reference .field-item {
  display: inline-block;
  margin: 3px 0 3px 15px;
}

div.node-list {
  border-bottom: 1px dotted #999;
  padding-bottom: 10px;
  padding-top: 15px;
}

div.node ul.links {
  float: right;
  font-size: 0.9em;
}

.node-list ul.links {
  visibility: hidden;
  position: relative;
  right: 0;
  bottom: 0.5em;
}

div.node:hover ul.links {
  visibility: visible;
}

/*********/
/* Files */
/*********/
a.file {
  display: block;
  margin: 0 10px 5px 0;
  padding: 5px;
}

a.file, a.file dd {
  width: 120px;
  overflow: hidden;
}

a.file dl
a.file dt, a.file dt img, a.file dd {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

a.file dt img {
  margin: 15px auto;
}

a.file dt {
  border: 1px solid #ddd;
  border-radius: 3px;
  background: #fff url(../images/square-bg.png) repeat-x left bottom;
  box-shadow: 0 0 5px #ddd;
}

a.file:hover dt {
  background: #ecf3ff;
  border: 1px solid #6C7D96;
  box-shadow: none;
}

.node .field-attachment div.item {
  float: left;
}

.field-type-file>.field-items {
    vertical-align: middle;
}

.field-type-file>.field-items>.field-item,
.node .view-anlage-ga .view-content .views-row {
    display: inline-block;
    vertical-align: top;
}

/************/
/* Comments */
/************/
.comment-node h3 {
  padding: 15px 0 0 0;
  margin: 0;
}

.comment-node {
  border-top: 1px dotted #999;
  padding-bottom: 15px;
  clear: left;
  min-height: 65px;
}

.comment-info {
  position: absolute;
  float: left;
  width: 199px;
}

.comment-user {
  margin: 20px 0 0 15px;
}

.comment-date {
  margin: 2px 0 0 15px;
}

.comment-inner {
  margin-left: 200px;
  clear: left;
}

.comment-info .user-picture {
  margin: 10px;
  float: left;
}

.comment-info .user-picture img {
  height: 60px;
  width: 60px;
}

.comment-node div.links {
  display: none;
}

.comment-node:hover div.links {
  display: block;
}

#comment-form>div {
  clear: left;
}

/**********/
/* Tables */
/**********/
table {
  width: 100%;
}

th.active img {
  display: inline;
}

tr.even, tr.odd {
  background-color: #fff;
  border: none;
  padding: 0.1em 0.6em;
}

tr.odd, td.odd {
  background-color: #ffffff;
}

tr.even, td.even {
  background-color: #fcfcfc;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.secondary {
  background-color: #f3f0ed;
  color: #666;
}

tr td {
  border: 1px solid #f5f5f5;
  padding: 0.3em 1em 0.3em 1em; /* LTR */
  font-size: 1em;
}

tr.odd td.active {
  background-color: #fbfbfb;
}

tr.even td.active {
  background-color: #f5f5f5;
}

td.active.odd {
  background-color: #fbfbfb;
}

td.active.even {
  background-color: #f5f5f5;
}

td.checkbox, th.checkbox {
  text-align: center;
}

thead th {
  text-align: left; /* LTR */
  padding: 0.5em 1em 0.5em 1em; /* LTR */
  border: 1px solid #ddd;
  border-left: none;
  border-right: none;
  font-weight: normal;
  font-size: 1.1em;
  background: #999;
  color: #324965;
}

thead th a, thead th a:link, thead th a:visited {
  color: #fff;
  text-decoration: none;
}

thead th a:hover, thead th a:focus {
  color: #def;
  text-decoration: underline;
}

thead th a:active, thead th a.active {
  color: #fff;
}

td, th {
  vertical-align: middle;
  text-align: left;
}

/******************/
/* Search Results */
/******************/
li.search-result {
  margin-top: 20px;
}

.search-results .search-info {
  color: #999;
}

.search-results .search-info a {
  color: #393;
  text-decoration: none;
}

.spelling-suggestions {
  padding: 0;
  margin-top: 15px;
}

.spelling-suggestions dt {
  color: #c00;
  float: left;
  margin-right: 5px;
}

.spelling-suggestions dt strong {
  font-weight: normal;
}

.spelling-suggestions dd {
  font-weight: 500;
  color: #33a;
}

.search-form>div>div>label, .search-form>div>div>div>label, .page-search .content h2
{
  display: none;
}

.search-form div.form-wrapper {
  background: #ddd;
  padding: 15px 15px 12px 15px;
}

.search-form input#edit-keys {
  border: 1px solid #565656;
}

.search-form .form-text {
  padding: 2px;
  font-size: 1.4em;
  margin-bottom: 5px;
}

html.js .search-form input.form-autocomplete,
html.js .form-item-search-block-form input.form-autocomplete {
  background-image: none;
}

.ac_results li {
  color: #999;
}

.ac_results li strong {
  color: #333;
  font-weight: normal;
}

.ac_odd {
  background: none;
}

.ac_over {
  background-color: #ddd;
  color: #565656;
}

html.js .search-form input.form-autocomplete, html.js .form-item-search-block-form input.form-autocomplete
{
  background-image: none;
}

/*********/
/* Books */
/*********/
.book-navigation .menu {
  border-top: 1px dotted #ddd;
  border-bottom: 1px dotted #ddd;
  padding: 0.5em 0 0.5em 3em; /* LTR */
  margin: 0;
}

.book-navigation {
  clear: both;
}

.block-book div.content {
  margin-left: 10px;
}

/**********/
/* Footer */
/**********/
footer {
  margin: 15px 0 0 0;
  padding: 0;
}

@media only screen and (max-width:768px) {
  footer {
    margin: 0;
  }
}

footer .block {
  padding: 0;
  margin: 0;
}

footer div.footer-wrapper {
  padding: 25px 25px 35px 25px;
  clear: left;
}

footer div.footer-wrapper, footer .footer-wrapper div {
  background-color: #e6e2d3;
}

#page-wrapper footer ul.menu, #page-wrapper footer ul.menu li {
  float: left;
  list-style: none;
  background: none;
  margin: 0;
  padding: 0;
}

footer div.stop {
  clear: left;
}

#page-wrapper footer ul.menu li {
  border-left: 1px solid #9ab;
  margin-left: 1em;
  padding-left: 1em;
}

#page-wrapper footer ul.menu li.first {
  border-left: none;
  margin: 0;
  padding: 0;
}

footer .first-footer-wrapper {
  background-color: #fff;
}

footer .first-footer-wrapper .block h2 {
  background-color: #999;
  color: #fff;
  font-size: 2.5em;
  font-weight: normal;
  margin: 0;
  padding: .6em;
}

footer .first-footer-wrapper .block:first-child h2 {
  background-color: #999;
  color: #fff;
  font-size: 2.5em;
  font-weight: normal;
  display: inline;
  margin: 0;
  padding: .6em;
}

footer .first-footer-wrapper .content {
  background-color: #999;
}

.first-footer-wrapper .content {
  padding:1em 2em;
}

.first-footer-wrapper .content ol li {
  list-style:decimal inside;
}

footer div.view-jav {
  padding:20px 0;
}

footer .first-footer-wrapper .user-picture {
  display: inline-block;
  margin: 0 10px 0 0;
  padding-leflt: 10px;
}

footer .first-footer-wrapper .user-picture img {
  border: 4px solid #fff;
  border-radius: 60px;
}

footer .first-footer-wrapper .views-row {
  display: inline-block;
  margin: 10px 0;
  min-width: 300px;
}

@media only screen and (max-width:768px) {
  footer .first-footer-wrapper .views-row {
    display: block;
    margin: 10px 0;
    width: auto;
  }
}

footer .first-footer-wrapper .views-row .views-field-picture {
  float: left;
}

/*********/
/* Pager */
/*********/
.pager-top {
  margin: -1.2em 0 0 0;
  padding: 0;
  float: right;
  position: absolute;
  right: 24px;
}

.pager-bottom {
  text-align: right;
  padding: 0;
  margin: 0;
}

.item-list .pager {
  clear: both;
  text-align: right;
}

#page-wrapper .item-list .pager li {
  margin-left: .5em;
  padding-left: 0;
  background-image: none;
}

ul.pager a.active {
  font-weight: normal;
  border-bottom: none;
}

@media only screen and (max-width:1024px) {
  .pager-bottom {
    text-align: center;
    padding: 0;
    margin: 28px auto;
  }
  .item-list .pager {
    clear: both;
    text-align: center;
    font-size: 0;
  }
  #page-wrapper .item-list .pager li {
    margin: 0;
    padding: 0;
    background-image: none;
    display: inline-block;
    border: 1px solid #96aac5;
    border-left: none;
    font-size: 14px;
  }
  ul.pager a.active {
    font-weight: normal;
    border-bottom: none;
  }
  ul.pager a {
    padding: 9px 18px;
    display: block;
  }
  #page-wrapper .item-list .pager li.pager-current {
    padding: 9px 18px;
    color: #fff;
    background-color: #96aac5;
  }
  #page-wrapper .item-list .pager li.first {
    border-left: 1px solid #96aac5;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
  }
  #page-wrapper .item-list .pager li.last {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
  }
}

@media only screen and (max-width:1024px) {
  .pager-top {
    display: none;
  }
}

/*********/
/* Login */
/*********/
.page-user .form-text {
  padding: 4px;
  color: #324965;
  border: 1px solid #ccc;
}

.page-user div.description {
  color: #779;
}

.block-autologout .content>span {
  display: inline-block;
  border-right: 1px solid #000;
  margin-right: .7em;
  padding-right: .7em;
  margin-top: 2px;
}

div.password-parent,
div.confirm-parent,
div.form-item div.password-suggestions {
  width: 550px;
}

/****************/
/* Vertical Tabs*/
/****************/
div.vertical-tabs {
  border: 1px solid #ced5e0;
  background-color: #f6f9ff;
  padding-top: 8px;
  padding-bottom: 8px;
  box-shadow: 0px 0px 5px #ccc;
  border-radius: 5px;
  min-height: 300px;
}

.vertical-tabs ul.vertical-tabs-list {
  border-top: none;
}
/* Layout of each tab */
.vertical-tabs ul.vertical-tabs-list li {
  background: transparent;
  border: none;
  border-top: 0;
}

.vertical-tabs ul.vertical-tabs-list li a:focus strong, .vertical-tabs ul.vertical-tabs-list li a:active strong,
.vertical-tabs ul.vertical-tabs-list li a:hover strong {
  text-decoration: none;
}

.vertical-tabs ul.vertical-tabs-list li a strong {
  font-weight: normal;
}

.vertical-tabs ul.vertical-tabs-list li a {
  outline: none;
}

.vertical-tabs ul.vertical-tabs-list li a:hover {
  outline: none;
}

.vertical-tabs ul.vertical-tabs-list li.selected {
  background-color: #f6f9ff;
  border: 1px solid #ced5e0;
  border-right-width: 0; /* LTR */
  box-shadow: -2px 0px 2px #ccc;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.vertical-tabs ul.vertical-tabs-list .selected strong {
  color: #000;
}

.vertical-tabs ul.vertical-tabs-list .summary {
  display: block;
}

.vertical-tabs ul.vertical-tabs ul.vertical-tabs-list .summary {
  line-height: normal;
  margin-bottom: 0;
}

/***********/
/* Sitemap */
/***********/
.page-sitemap  .maya-content h1.title {
  padding: 30px 30px 0 30px;
}

.page-sitemap .maya-content {
  padding: 0;
}

#site-map h2 {
  display: none;
}

#site-map ul, #site-map li {
  background: none;
  list-style: none;
  margin: 0;
  padding: 0;
}

#site-map li.last {
  padding-bottom: 10px;
}

/* erste Ebene */
#site-map .content>.site-map-menu>li {
  float: left;
  border: 1px solid #ddd;
  padding: 10px;
  background: #fff;
  margin: 0;
  padding: 0;
  max-width: 250px;
  min-width: 200px;
  margin: 0 10px 10px 0;
}

#site-map .content>.site-map-menu>li>a {
  padding: .5em;
  color: #6c7d96;
  font-size: 1.3em;
  display: block;
}

#site-map .content>.site-map-menu>li>ul {
  border-top: 1px solid #ddd;
  margin: 0;
  padding: 0;
}

/* zweite Ebene */
#site-map .content>.site-map-menu>li>ul>li {
  margin: 0;
  padding: 0;
}

#site-map .content>.site-map-menu>li>ul>li>a {
  padding: .5em;
  color: #6c7d96;
  font-size: 1.1em;
  display: block;
}

/* dritte Ebene */
#site-map .content>.site-map-menu>li>ul>li ul {
  margin: 0;
  padding: 0;
}

#site-map .content>.site-map-menu>li>ul>li>ul a {
  padding: 0 1em;
  font-size: 1em;
  display: block;
}

/******************/
/* Exposed Filter */
/******************/
.views-exposed-form input[type="text"],
.views-exposed-form select,
.sidebar .block .form-text,
.sidebar .block .form-select {
  border: 1px solid #ddd;
  font-size: 1em;
  padding: 6px;
  width: 170px;
  background: #fff;
  color: #565656;
}

.views-exposed-form select,
.sidebar .block .form-select {
  width: 183px;
}

/*.views-exposed-form input[type="text"]:focus,.views-exposed-form select:focus
  {
  border: 1px solid #ccc;
  background: #fff;
  color: #565656;
}*/
.sidebar .views-exposed-form label {
  padding-bottom: 2px;
}

.sidebar .views-exposed-form input[type="text"],
.sidebar .views-exposed-form select,
.sidebar .block .form-text,
.sidebar .block .form-select {
  border-color: #999;
  color: #565656;
}

.sidebar .views-exposed-form input[type="text"]:focus,
.sidebar .views-exposed-form select:focus,
.sidebar .block .form-text:focus,
.sidebar .block .form-select:focus {
  border-color: #565656;
}

.views-table a.file {
  float: left;
  display: block;
  border: 1px solid #ddd;
  border-radius: 5px;
  margin: 0 5px 5px 0;
  padding: 2px;
  width: 120px;
  overflow: hidden;
}

.views-table a.file dd {
  width: 120px;
  overflow: hidden;
  text-align: center;
}

.views-table a.file dt {
  border: none;
}

.views-table a.file img {
  margin: 2px auto;
  display: block;
}

.views-table a.file:hover {
  background: #eee;
  border-color: #ccc;
}

/*********/
/* Forum */
/*********/
#forum td div {
  line-height: 1.5em;
}

#forum div.name, .view-forum1 h2 {
  font-size: 1.4em;
}

#forum .description {
  font-size: 1em;
}

#forum table, #forum table th, #forum table th td, #forum table tr,
#forum table tr td {
  background: none;
  border: none;
  color: #999;
  margin: 0;
  padding: 7px 0;
}

#forum a {
  color: #6C7D96;
}

#forum thead th, #forum thead th a {
  font-size: 1.2em;
  color: #6C7D96;
}

#forum table tr td {
  border-top: 1px dotted #999;
}

#forum td.icon {
  text-align: right;
  padding: 0;
}

#forum .icon div, #forum .icon .topic-status-hot-sticky, #forum .icon .topic-status-hot-closed {
  background: url(../images/forum.png) no-repeat top left;
  width: 30px;
  height: 27px;
  margin: 0;
  padding: 0;
}

#forum .icon .topic-status-hot, #forum .icon .topic-status-hot-new {
  background-position: top right;
}

#forum div.indent {
  margin: 0;
}

/***********/
/* Profile */
/***********/
.profile div.user-picture {
  margin: 0 0 25px 25px;
}

.profile div.user-picture img {
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 10px;
  background: #fff url(../images/square-bg.png) repeat-x left bottom;
  box-shadow: 0 0 5px #ddd;
}

.profile div.user-picture a:hover img {
  background: #ecf3ff;
  border: 1px solid #6C7D96;
  box-shadow: none;
}

/*************/
/* View Grid */
/*************/
.view-ma-suche table.cols-2 td,
.view-betriebsrat-mitglieder table.cols-2 td,
.view-og-list table.cols-2 td,
.view-forum table.cols-2 td,
.view-glossary table.cols-2 td,
.view-kiosk-bersicht table.cols-2 td {
  width: 50%;
  border-color: #ddd;
  border-top: 1px solid #eee;
  border-left: 1px solid #eee;
  vertical-align: top;
  padding: 10px;
  background-color: #fcfcff;
}

.view-ma-suche table.cols-2 td:hover,
.view-betriebsrat-mitglieder table.cols-2 td:hover,
.view-og-list table.cols-2 td:hover,
.view-forum table.cols-2 td:hover,
.view-glossary table.cols-2 td:hover,
.view-kiosk-bersicht table.cols-2 td:hover {
  background-color: #fff;
}

.view-ma-suche table.cols-2,
.view-betriebsrat-mitglieder table.cols-2,
.view-og-list table.cols-2,
.view-forum table.cols-2,
.view-glossary table.cols-2,
.view-kiosk-bersicht table.cols-2 {
  border-collapse: separate;
  border-spacing: 10px;
}

.views-view-grid span {
  line-height: 1.5em;
}

.views-view-grid span.views-label {
  color: #999;
  display: inline-block;
  width: 120px;
}

.views-view-grid span.field-content {
  display: inline-block;
}

.views-view-grid div.views-field-picture {
  display: block;
  float: right;
}

.views-view-grid .user-picture img {
  height: 60px;
  width: 60px;
}

.views-view-grid span.views-field {
  vertical-align: top;
  display: inline-block;
  margin: 0;
  padding: 0;
}

.view-lwb-user .user-picture img {
  height: 30px;
  width: 30px;
}

.view-lwb-user, .view-lwb-user td, .view-lwb-user img {
  border: none;
  margin: 0;
  padding: 0;
}

.view-lwb-pressespiegel .views-row a.file, .view-lwb-magazin-blick .views-row a.file
{
  float: none;
}

.view-lwb-pressespiegel div.views-row, .view-lwb-magazin-blick div.views-row
{
  float: left;
}

.view-lwb-pressespiegel .views-row div, .view-lwb-magazin-blick .views-row div
{
  text-align: center;
}

/**********/
/* Images */
/**********/
.field-name-field-picture div.field-item {
  padding: 0;
  margin: 0 20px 17px 0;
  display: block;
  float: left;
}

.field-name-field-picture div.field-items,
.field-name-field-graphic-attachment {
  clear: both;
  display: block;
}

.field-name-field-picture img {
  margin: 0;
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 10px;
  background: #fff url(../images/square-bg.png) repeat-x left bottom;
  box-shadow: 0 0 5px #ddd;
}

.field-name-field-picture img:hover {
  background: #ecf3ff;
  border: 1px solid #6C7D96;
  box-shadow: none;
}

/**************/
/* no special */
/**************/
div.field li {
  margin: 2px 2px 2px 2em;
  padding: 2px;
}

div.field ul li {
  list-style-image: url(../images/arrow.png);
}

div.field ol li {
  list-style-type: decimal;
}

/*********/
/* Front */
/*********/
body.page-dashboard footer {
  padding: 0;
  margin: 0;
}

body.page-dashboard .maya-content {
  margin: 0;
  background-color: #fcfcfc;
  padding: 65px 300px 0 130px;
}

.front-center {
  background-color: #fff;
  border: 1px solid #ddd;
  position: relative;
  padding-right: 30px;
}

.front-field {
  position: absolute;
}

.front-left {
  top: 45px;
  left: 0;
  width: 120px;
  padding: 5px;
  color: #999;
  font-size: .95em;
}

.front-top {
  top: 10px;
  left: 135px;
}

.front-right {
  top: 40px;
  right: 10px;
}

@media only screen and (max-width:768px) {
  .front-right,
  .front-left {
    display: none;
  }
  .front-center {
    border-radius: 0;
    border-right: none;
  }
  .front-top {
    left: 5px;
  }
  body.page-dashboard .maya-content {
    margin: 0;
    background-color: #f9fafe;
    padding: 65px 0 0 0;
  }
}

#wait {
  line-height: 23px;
  margin: 2px;
  padding: 3px 10px;
}

#page-wrapper .front-left .item-list li,
.front-left .item-list ul,
.front-left .item-list li {
  list-style-image: none;
  list-style-type: none;
  background-image: none;
  text-align: center;
  margin: 0;
  padding: 0;
}

#page-wrapper .front-left .item-list li {
  margin-bottom: 10px;
}

.front-top .block {
  float: left;
  margin-right: 25px;
}

.front-top label, .front-top div.views-exposed-widget {
  display: none;
  margin: 0;
  padding: 0;
}

.front-top #edit-field-name-value-wrapper,
.front-top #edit-field-street-value-wrapper,
.front-top div.views-submit-button {
  display: inline;
}

.front-top .views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0;
}

.front-top h2 {
  color: #999;
  font-size: 1.2em;
  font-weight: normal;
  margin: 2px;
}

@media only screen and (max-width:768px) {
  .front-top .block {
    margin-right:0;
  }
}

#block-maya-module-maya-dashboard {
  width: 100%;
  margin: 15px;
}

.dashboard_item {
  margin-bottom: 15px;
}

.dashboard_node_content {
  border: 1px solid #ddd;
  padding: 15px;
  background: #fff;
}

.important .dashboard_node_content {
  background-color: #e6e2d3;
  color: #6496be;
}

.dashboard_intro {
  color: #999;
}

#block_maya_dashboard h2 {
  background: url(../images/hb-point.png) 0 3px no-repeat;
  padding-left: 20px;
  margin: 7px 0;
  font-size: 1.3em;
  font-weight: normal;
}

#block_maya_dashboard h2 a {
  font-weight: normal;
  color: #6C7D96;
}

.dashboard_body {
  margin-left: 20px;
}

.dashboard_comments {
  border: 1px solid #e9e9e9;
  border-top: none;
  padding: 10px;
  background: #fcfcfc;
  margin: 0 7px;
}

.important .dashboard_intro {
  color: #6c7d96;
}

.important .dashboard_comments {
  border: 1px solid #d5dedf;
  background: #f4f9fa;
  box-shadow: inset 0 2px 2px #d5dedf;
  color: #6c7d96;
}

.dashboard_comment_header {
  cursor: pointer;
}

.dashboard_comment {
  padding-top: 5px;
  position: relative;
  padding-left: 35px;
}

.dashboard_comment a, .dashboard_comment a:link, .dashboard_comment a:visited {
  color: #6C7D96;
}

.dashboard_comment_pic {
  position: absolute;
  padding-top: 10px;
}

.dashboard_comment_pic img {
  width: 30px;
  height: 30px;
}

.dashboard_comment_submitted {
  padding-left: 35px;
  color: #999;
  padding-top: 10px;
}

.dashboard_time {
  font-size: .9em;
}

#block-views-vip-news-block {
  background-color: #fcfcfc;
  border: 1px solid #ddd;
  border-top: none;
  margin: -1px 0 1em 1.3em;
  padding: .4em 2em 1em 2em;
}

#block-views-vip-news-block a {
  color: #6C7D96;
  font-size: 1.4em;
}

/*******/
/* BOF */
/*******/
.bef-select-as-links div.form-item {
  margin-top: 0.3em;
}

.bef-select-as-links div.unselected {
  margin-left: 10px;
}

.bef-select-as-links div.selected {
  background: url(../images/bof.png) left center repeat-x;
  padding: 5px 10px;
  color: #fff;
}

/*************/
/* Superfish */
/*************/
#menu {
  margin: 20px 0 0 0;
  padding: 0;
  position: relative;
}

#menu .content {
  position: relative;
  width: 100%;
  padding: 0px;
  margin: 20px 0 0 0;
  line-height: normal;
  z-index: 300;
}

#superfish-1 {
  width: 100%;
}

#superfish-1 li {
  padding: 0px;
  margin: 0px;
  list-style: none;
}

#superfish-1>li>ul {
  width: 100%;
}

#superfish-1>li>ul>li {
  display: block;
}

#superfish-1 a.menuparent,
#superfish-1 div.menuparent {
  cursor: default;
}

a.sf-depth-1,
div.sf-depth-1 {
  font-size: 1.5em;
  font-weight: 100;
  overflow: hidden;
  height: 20px;
}

#superfish-1>li>a,
#superfish-1>li>div {
  padding: 10px 15px;
  margin: 0;
}

#superfish-1>li>ul {
  top: 40px;
}

@media only screen and (max-width:768px) {
  #superfish-1>li>ul {
    top: 30px;
  }
}

#superfish-1>li li a:hover {
  background-color: #c6b295;
  color:#fff;
}

#superfish-1>li li a.menuparent:hover, .sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent:hover {
  background: none;
}

@media only screen and (max-width:768px) {
  #superfish-1>li>a, #superfish-1>li>div {
    padding: 7px 3px 3px 3px;
    font-size: 1.1em;
    font-weight:normal;
  }
}

#superfish-1>li {
  background-image: url(../images/menu2.png);
  background-position:right;
  background-repeat: no-repeat;
}

#superfish-1>li.sf-item-1,
#superfish-1>li.sf-item-2,
#superfish-1>li.sf-item-3,
#superfish-1>li.sf-item-4,
#superfish-1>li.sf-item-5,
#superfish-1>li.sf-item-6{
  background-color: #c6b295;
}

#superfish-1>li.sf-item-1:hover,
.theme_maya_yellow #superfish-1>li.sf-item-1,
#superfish-1>li.sf-item-1 li,
#superfish-1>li.sf-item-2:hover,
.theme_maya_light_green #superfish-1>li.sf-item-2,
#superfish-1>li.sf-item-2 li,
#superfish-1>li.sf-item-3:hover,
.theme_maya_light_blue #superfish-1>li.sf-item-3,
#superfish-1>li.sf-item-3 li,
#superfish-1>li.sf-item-4:hover,
.theme_maya_dark_blue #superfish-1>li.sf-item-4,
#superfish-1>li.sf-item-4 li,
#superfish-1>li.sf-item-5:hover,
.theme_maya_dark_green #superfish-1>li.sf-item-5,
#superfish-1>li.sf-item-5 li,
#superfish-1>li.sf-item-6:hover,
.theme_maya_ocher #superfish-1>li.sf-item-6,
#superfish-1>li.sf-item-6 li {
  background-color: #e6e2d3;
}

.sf-menu.sf-style-default {
  margin: 0;
}

.sf-menu.sf-style-default a {
  border: none;
}

.sf-menu.sf-style-default li, .sf-menu.sf-style-default li:hover,
.sf-menu.sf-style-default li.sfHover, .sf-menu.sf-style-default a,
.sf-menu.sf-style-default a:focus, .sf-menu.sf-style-default a:hover,
.sf-menu.sf-style-default a:active {
  background: none transparent;
  padding: 5px;
}

#superfish-1.sf-total-items-6>li.sf-item-1, #superfish-1.sf-total-items-6>li.sf-item-2,
#superfish-1.sf-total-items-6>li.sf-item-3, #superfish-1.sf-total-items-6>li.sf-item-4,
#superfish-1.sf-total-items-6>li.sf-item-5 {
  width: 17%;
}

#superfish-1.sf-total-items-6>li.sf-item-6 {
  width: 15%;
}

#superfish-1.sf-total-items-5>li.sf-item-1, #superfish-1.sf-total-items-5>li.sf-item-2,
#superfish-1.sf-total-items-5>li.sf-item-3, #superfish-1.sf-total-items-5>li.sf-item-4,
#superfish-1.sf-total-items-5>li.sf-item-5 {
  width: 20%;
}

#superfish-1.sf-total-items-4>li.sf-item-1, #superfish-1.sf-total-items-4>li.sf-item-2,
#superfish-1.sf-total-items-4>li.sf-item-3, #superfish-1.sf-total-items-4>li.sf-item-4
{
  width: 25%;
}

#superfish-1.sf-total-items-3>li.sf-item-1, #superfish-1.sf-total-items-3>li.sf-item-2
{
  width: 33%;
}

#superfish-1.sf-total-items-3>li.sf-item-3 {
  width: 34%;
}

#superfish-1.sf-total-items-2>li.sf-item-1, #superfish-1.sf-total-items-2>li.sf-item-2
{
  width: 50%;
}

#superfish-1.sf-total-items-1>li.sf-item-1 {
  width: 100%;
}


/************/
/* Messages */
/************/
div.messages {
  border-radius: 3px;
  margin: 15px;
  padding: 15px;
  text-shadow: 0 1px 0 #fff;
}

div.status {
  background-image: none;
  border-color: #d9ebcc;
}

div.status, .ok {
  color: #468847;
}

div.status, table tr.ok {
  background-color: #dff0d8;
}

div.warning {
  background-image: none;
  border-color: #fbeed5;
}

div.warning, .warning {
  color: #c09853;
}

div.warning, table tr.warning {
  background-color: #fcf8e3;
}

div.error {
  background-image: none;
  border-color: #eed3d7;
}

div.error, .error {
  color: #b94a48;
}

div.error, table tr.error {
  background-color: #f2dede;
}

div.error p.error {
  color: #333333;
}

/********************/
/* Process Signavio */
/********************/
.node-type-process .maya-content {
  padding: 0;
}

.node-type-process .maya-content h1.title {
  display: none;
}

.node-type-process footer {
  margin: 0;
  padding: 0;
}

/****************/
/* input fields */
/****************/
input[type="text"], input.form-text {
  border: 1px solid #ccc;
}

input[type="text"]:focus, input.form-text:focus {
  border-color: #006 !important;
  box-shadow: 0 0 5px #9cf;
  background: #fff;
  color: #006;
}

/***************/
/* Menu Toggle */
/***************/
button.menu-toggle {
  border: none;
  background: transparent;
  cursor: pointer;
  border-radius: 3px;
  margin: 4px;
  padding: 3px 8px;
  right: 0;
  top: 0;
  position: absolute;
  display: none;
  z-index: 500;
}

/*@media only screen and (max-width:768px) {
  button.menu-toggle {
    display:block;
  }
}*/
button.menu-toggle:hover {
  background: #d8e1ed;
}

.menu-toggle span {
  display: block;
  background: #96aac5;
  height: 2px;
  width: 25px;
  margin: 5px 0px;
  padding: 0;
  border-radius: 2px;
}